h2 {color: #000000; font:bold 14px/28px Verdana, Arial, Helvetica, sans-serif; text-align:center} 
h3 {color: #000000; font: bold 12px/24px "Verdana", "Helvetica", sans-serif} 
h4 {color: #666699; font: bold 12px/24px Verdana, Arial, Helvetica, sans-serif;} 
h5 {color: #9F1F1E; font: normal 12px/16px Verdana, Arial, Helvetica, sans-serif; margin-top: 0em; margin-bottom: 0em; text-transform: none} 
h6 {color: #666699; font: Normal 10px "Verdana", "Helvetica", sans-serif; line-height: normal;} 
blockquote table{width:100%} 
p, td, th {color: #333333; font: normal 11px/14px "Verdana", "Helvetica", sans-serif} 
th {color:#666699} 
b {font: normal 11px "Verdana", "Helvetica", sans-serif; font-weight: bold} 
i {font: italic 11px "Verdana", "Helvetica", sans-serif; font-weight: normal} 
blockquote {font: normal 11px "Verdana", "Helvetica", sans-serif; line-height: 14px; font-weight: normal; margin-left: 10px; margin-right: 10px} 
ul {color: #333333; font: normal 11px "Verdana", "Helvetica", sans-serif; line-height: 15px; font-weight: normal} 
ol {color: #333333; font: normal 11px "Verdana", "Helvetica", sans-serif; line-height: 15px; font-weight: normal} 
li {list-style-type: circle; color: #333333; font: normal 11px "Verdana", "Helvetica", sans-serif; line-height: 15px; font-weight: normal} 
ul li {list-style-type: square; color: #333333; font: normal 11px "Verdana", "Helvetica", sans-serif; line-height: 15px; font-weight: normal} 
ol li {list-style-type: decimal; color: #333333; font: normal 11px "Verdana", "Helvetica", sans-serif; line-height: 15px; font-weight: normal} 
a:link {text-decoration: none; color: #525250} 
a:visited {text-decoration: none; color: #525250} 
a:hover {color: #9F1F1E; text-decoration: underline} 
.mainhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 19px; font-weight: normal; color: #525250; text-transform:uppercase } 
.submenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; font-weight: normal; color: #7B86B9 } 
.breadcrumbs { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; font-weight: bold; color: #CAC0A8; text-transform:uppercase } 
.breadcrumbslink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; font-weight:bold; color: #fff } 
.quicklinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: normal; color: #525250; text-transform:lowercase; margin:0 .25em .25em 0; display:block; } 
.address { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; font-weight: bold; color: #525250 } 
.address2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; font-weight: bold; color: #8A6C02 } 
.address3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; font-weight: bold; color: #fff } 
.news { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; font-weight: normal; color: #1E1E70 } 
.events { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; font-weight: normal; color: #8A6C02 } 
.email { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; font-weight: bold; color: #8A6C02 } 
.footer { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : normal; color : #B8AC7D; line-height: 11px } 
.footerlink { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : normal; color : #B8AC7D; line-height: 11px } 
.regentslink { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9px; font-weight : normal; color : #771311; line-height: 9px } 
.groupphoto { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : normal; color : #525250; line-height: 11px } 
.copyright { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-weight : normal; color : #979ECD; line-height: 11px } 
hr { line-height: 1px; color: #cccccc} 
font{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:1em;line-height:1.2em} 
.divPaging {color:#000000;font-family:arial, tahoma, verdana;font-size:12px;padding:10px;}
.table{margin:auto;}
.td{padding:10px;}
a.linkThumbnail{border:2px outset;}
a.linkThumbnail:hover{border:2px inset;}
a.linkPaging{color:#0000FF;font-family:arial, tahoma, verdana;font-size:12px;text-decoration:underline;}
a.linkPaging:hover{color:#0000FF;font-family:arial, tahoma, verdana;font-size:12px;text-decoration:none;}
.thumbnail{border:0px;}
form{margin:0;padding:0;}
#search{font-size:10px;margin:5px 5px 5px 10px;background-color :#A4AACF;vertical-align:top;}
#search:focus{background-color :#fff;}
#submit{margin:0;padding:0;margin-top:6px;}
.titlebar{background:url(images/titlebar_vertline.gif) repeat-y;border:2px solid #352E5F;border-width:2px 0;}
tr.listDataAltColor_1{background-color:whitesmoke;color:black;font-weight:normal;}
tr.listDataAltColor_2{background-color:whitesmoke;color:black;font-weight:normal;height: 30px;}
.cellColor1{background-color:lightblue;	color:black;font-weight:bold;}
.cellColor2{background-color:teal;color:white;font-weight:bold;}
tr.listDataAltColor{background-color:white;color:black;	font-weight:normal;}